### Name: qscore.arrayCGH
### Title: arrayCGH quality score
### Aliases: qscore.arrayCGH
### Keywords: misc

### ** Examples

data(qscores)
data(spatial)

## compute a quality score for a couple of arrays: signal smoothness
qscore.arrayCGH(smoothness.qscore, edge.norm)
qscore.arrayCGH(smoothness.qscore, gradient.norm)



